package com.zjrs.zwnw.psam.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class PsamKglDTO  extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "入库流水号")
    private String rsPsamRkxxbLsh;
    @ApiModelProperty(value = "安装机构流水号")
    private String rsPsamAzjgxxLsh;
    @ApiModelProperty(value = "单位名称")
    private String dwmc;
    @ApiModelProperty(value = "卡号")
    private String psambh;
    @ApiModelProperty(value = "卡状态")
    private String kzt;
    @ApiModelProperty(value = "商户类型")
    private String shlx;
    @ApiModelProperty(value = "行政区划")
    private String xzqh;
    @ApiModelProperty(value = "发放日期-起")
    private String ffrqBegin;
    @ApiModelProperty(value = "发放日期-至")
    private String ffrqEnd;
    @ApiModelProperty(value = "装机日期-起")
    private String zjrqBegin;
    @ApiModelProperty(value = "装机日期-至")
    private String zjrqEnd;
    @ApiModelProperty(value = "统一信用代码")
    private String corpCode;
    @ApiModelProperty(value = "申请日期-起")
    private String sqrqBegin;
    @ApiModelProperty(value = "申请日期-至")
    private String sqrqEnd;
    @ApiModelProperty(value = "单位主体ID")
    private String ztid;

    public String getRsPsamRkxxbLsh() {
        return rsPsamRkxxbLsh;
    }

    public void setRsPsamRkxxbLsh(String rsPsamRkxxbLsh) {
        this.rsPsamRkxxbLsh = rsPsamRkxxbLsh;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getPsambh() {
        return psambh;
    }

    public void setPsambh(String psambh) {
        this.psambh = psambh;
    }

    public String getKzt() {
        return kzt;
    }

    public void setKzt(String kzt) {
        this.kzt = kzt;
    }

    public String getShlx() {
        return shlx;
    }

    public void setShlx(String shlx) {
        this.shlx = shlx;
    }

    public String getXzqh() {
        return xzqh;
    }

    public void setXzqh(String xzqh) {
        this.xzqh = xzqh;
    }

    public String getFfrqBegin() {
        return ffrqBegin;
    }

    public void setFfrqBegin(String ffrqBegin) {
        this.ffrqBegin = ffrqBegin;
    }

    public String getFfrqEnd() {
        return ffrqEnd;
    }

    public void setFfrqEnd(String ffrqEnd) {
        this.ffrqEnd = ffrqEnd;
    }

    public String getZjrqBegin() {
        return zjrqBegin;
    }

    public void setZjrqBegin(String zjrqBegin) {
        this.zjrqBegin = zjrqBegin;
    }

    public String getZjrqEnd() {
        return zjrqEnd;
    }

    public void setZjrqEnd(String zjrqEnd) {
        this.zjrqEnd = zjrqEnd;
    }

    public String getCorpCode() {
        return corpCode;
    }

    public void setCorpCode(String corpCode) {
        this.corpCode = corpCode;
    }

    public String getSqrqBegin() {
        return sqrqBegin;
    }

    public void setSqrqBegin(String sqrqBegin) {
        this.sqrqBegin = sqrqBegin;
    }

    public String getSqrqEnd() {
        return sqrqEnd;
    }

    public void setSqrqEnd(String sqrqEnd) {
        this.sqrqEnd = sqrqEnd;
    }

    public String getRsPsamAzjgxxLsh() {
        return rsPsamAzjgxxLsh;
    }

    public void setRsPsamAzjgxxLsh(String rsPsamAzjgxxLsh) {
        this.rsPsamAzjgxxLsh = rsPsamAzjgxxLsh;
    }

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }
}
